## ttf-kouzan-mouhitsu 20090806

=== debian/changelog ===
ttf-kouzan-mouhitsu (20090806-3) unstable; urgency=low

  * add debian/watch but it is only comment since upstream provides files
    without version numbers.
  * debian/control
    - improve short description by adding font name.
    - set Standards-Version: 3.8.4 with no further changes. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 03 Mar 2010 19:04:34 +0900

ttf-kouzan-mouhitsu (20090806-2) unstable; urgency=low

  * debian/control
    - drop "Suggests:" field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 16 Dec 2009 10:13:19 +0900

ttf-kouzan-mouhitsu (20090806-1) unstable; urgency=low

  * Initial release (Closes: #560956)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 13 Dec 2009 15:52:15 +0900
