=== debian/control ===
Source: ttf-kouzan-mouhitsu
Section: fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://musashi.or.tv/kouzanmouhitufont.htm

Package: ttf-kouzan-mouhitsu
Architecture: all
Depends: ${misc:Depends}
Description: Brush-style Japanese font, Kouzan-Mouhitsu
 Kouzan-Mouhitsu font is Brush-style Japanese font, made by Kouzan Aoyagi. 
 It contains about 13,000 glyphs.
 .
 It is suitable for printing Haiku, New Year's card or so.
